Commit cbac96c9 authored by Sébastien Wilmet's avatar Sébastien Wilmet

build: use GSPELL_API_VERSION for the pkg-config file

parent 30c078c4
SUBDIRS = gspell po docs tests testsuite
pkgconfig_DATA = gspell-1.pc
EXTRA_DIST = \
gspell-1.pc.in
pkgconfig_DATA = gspell-$(GSPELL_API_VERSION).pc
DISTCLEANFILES = $(pkgconfig_DATA)
EXTRA_DIST = gspell.pc.in
MAINTAINERCLEANFILES = \
ABOUT-NLS \
......
......@@ -194,7 +194,7 @@ fi
# Output files
AC_CONFIG_FILES([
gspell-1.pc
gspell-$GSPELL_API_VERSION.pc:gspell.pc.in
Makefile
docs/Makefile
docs/reference/Makefile
......
......@@ -8,5 +8,5 @@ Description: Spell checking for GTK+
Version: @PACKAGE_VERSION@
Requires: @AX_PACKAGE_REQUIRES@
Requires.private: @AX_PACKAGE_REQUIRES_PRIVATE@
Libs: -L${libdir} -lgspell-1
Cflags: -I${includedir}/gspell-1
Libs: -L${libdir} -lgspell-@GSPELL_API_VERSION@
Cflags: -I${includedir}/gspell-@GSPELL_API_VERSION@
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment